@echo off
set MSBuildPath="C:\Program Files (x86)\Microsoft Visual Studio\2019\Enterprise\MSBuild\Current\Bin\MSBuild.exe"
set WorkSpace="C:\JenkinsHomeDir\workspace\RCM WIn Svc\RetailCamModules.sln"
set MSBuildAction=/t:RCM_WinSvc
set Build=%MSBuildPath% %WorkSpace% %MSBuildAction%
echo %Build%
%Build%